.localgov-event .date-recur-date,
.field--name-localgov-event-provider,
.field--name-localgov-event-venue,
.localgov-event .field--name-location > * {
  margin-bottom: 1.5rem;
}

.field--name-localgov-event-call-to-action a {
  margin-bottom: 1.5rem;
  padding: 1rem;
  color: white;
  background-color: #652c95;
}
.field--name-localgov-event-call-to-action a:focus,
.field--name-localgov-event-call-to-action a:hover {
  color: white;
  background-color: #652c95;
}
